USE [Resources02_Def]
GO

UPDATE [dbo].[tblDefVals]
	SET [tMask] = '<Formatted Purchase Date:yymmdd><Asset Type Abbreviation:><Next Asset Type Number:5>'
	WHERE tMask='<Asset Purchased Date><Asset Type Abbrev><Asset Type Count>'

GO
	

